

@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/cabin/7XpfINs35N1ex70gn39RhA.eot);
  src: local('Cabin Regular'), local('Cabin-Regular'), url(../fonts/cabin/7XpfINs35N1ex70gn39RhA.eot) format('embedded-opentype'), url(../fonts/cabin/nTOhXXHDnVcHntjEZBtpZg.woff) format('woff'),url(../fonts/cabin/Cabin-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/cabin/32NyzMfJ5dKLgdGu7ttRtA.eot);
  src: local('Cabin SemiBold'), local('Cabin-SemiBold'), url(../fonts/cabin/32NyzMfJ5dKLgdGu7ttRtA.eot) format('embedded-opentype'), url(../fonts/cabin/JImmFeWEDFihoqiSBgEtXQ.woff) format('woff'),url(../fonts/cabin/Cabin-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/cabin/M0Pr8QEiSyyiD5H91Vt3uPesZW2xOQ-xsNqO47m55DA.eot);
  src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'), url(../fonts/cabin/M0Pr8QEiSyyiD5H91Vt3uPesZW2xOQ-xsNqO47m55DA.eot) format('embedded-opentype'), url(../fonts/cabin/O1RR_Cu9J_SpjvhkoXx7c_esZW2xOQ-xsNqO47m55DA.woff) format('woff'),url(../fonts/cabin/Cabin-BoldItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 500;
  src: url(../fonts/cabin/Y9qIYnbFpZXZHHqZfCg6fvesZW2xOQ-xsNqO47m55DA.eot);
  src: local('Cabin Medium Italic'), local('Cabin-MediumItalic'), url(../fonts/cabin/Y9qIYnbFpZXZHHqZfCg6fvesZW2xOQ-xsNqO47m55DA.eot) format('embedded-opentype'), url(../fonts/cabin/zgRG1OTdr2LezDzxDotQ0vesZW2xOQ-xsNqO47m55DA.woff) format('woff'),url(../fonts/cabin/Cabin-MediumItalic.ttf) format('truetype');
}


@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  font-size:100%;
  src: url(../fonts/cabin/K14R3vH_TMd7hh-q6C6Wrg.eot);
  src: local('Cabin Italic'), local('Cabin-Italic'), url(../fonts/cabin/K14R3vH_TMd7hh-q6C6Wrg.eot) format('embedded-opentype'), url(../fonts/cabin/raWgoF-Pxde77FeDhEz3Lg.woff) format('woff'),url(../fonts/cabin/Cabin-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/cabin/eUgr5CQyDBtry8Ps5KLQ5_esZW2xOQ-xsNqO47m55DA.eot);
  src: local('Cabin SemiBold Italic'), local('Cabin-SemiBoldItalic'), url(../fonts/cabin/eUgr5CQyDBtry8Ps5KLQ5_esZW2xOQ-xsNqO47m55DA.eot) format('embedded-opentype'), url(../fonts/cabin/c8v_LR9-hDsXFlvcLACJxPesZW2xOQ-xsNqO47m55DA.woff) format('woff'),url(../fonts/cabin/Cabin-SemiBoldItalic.ttf) format('truetype');
}


@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/cabin/Xf6kX01wkQ6mckB5p_RhAQ.eot);
  src: local('Cabin Medium'), local('Cabin-Medium'), url(../fonts/cabin/Xf6kX01wkQ6mckB5p_RhAQ.eot) format('embedded-opentype'), url(../fonts/cabin/5G8rZVIWgF-SzszwX9LgGg.woff) format('woff'),url(../fonts/cabin/Cabin-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/opensans/v6/4fu8RBPDDCYpod03lr_bYQ.eot);
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/4fu8RBPDDCYpod03lr_bYQ.eot) format('embedded-opentype'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/uYKcPVoh6c5R0NpdEY5A-Q.woff) format('woff');
}

@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/cabin/V3h-Wc8UQAbd0guoCzDlzQ.eot);
  src: local('Cabin Bold'), local('Cabin-Bold'), url(../fonts/cabin/V3h-Wc8UQAbd0guoCzDlzQ.eot) format('embedded-opentype'), url(../fonts/cabin/OU48PkKiY4Ls0ta7ipcdLw.woff) format('woff'),url(../fonts/cabin/Cabin-Bold.ttf) format('truetype');
}

@font-face{font-family: 'WebRupee';src: url('../css/Rupee/WebRupee.V2.0.eot');src: local('WebRupee'), url('../css/Rupee/WebRupee.V2.0.ttf') format('truetype'),  url('../css/Rupee/WebRupee.V2.0.woff') format('woff'), url('../css/Rupee/WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}
.WebRupee{font-family: 'WebRupee';}
